db_admin_password: ENC[AES256_GCM,data:0KveOK54LuHI5VUG10ypQT2U3H5CKyc/6AzwMRrjfZ8=,iv:Im59iyx9/QF7uChd5MjlNpX+ar50LNyUU7Y0Td/WFl8=,tag:wNIIus0H2UOQUY0Tqcxwcw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv:
        - vault_url: https://kv-demo-dev-sops.vault.azure.net
          name: sops
          version: f1f87048ff8945428d9b6c46953daf64
          created_at: "2023-11-27T12:15:38Z"
          enc: hRZk9b1KuzMju2ImRzGPVEDM9h7GFCeLojFv_IA3-w1uAnEsoq1439j_UWwDVtx9ixhACytrWgIGFJyv7PEZBqoauOIjPWVoScKyo2s8KSbePWj3O6OwcepfJk1q-AYLiMP1E6AhuHmSQw4SEPg_ysPn_tm7bSfFRmDuTbc4rYH5oDvOImQIhQo0wpQcv36KpkBVaF_A32gnXmY9wzrNw_tusNlSXPEQOTYi5xm2OMU_yEjPlORfoBqBzCePAHbSjDeszTuIRry7xLTwC0RT3nZAKCgr8D3UIkfjriKNp0ywVIWkgzfgxvuEs5G4auIxv7-jxl27kf61NN9g_uN-Rg
    hc_vault: []
    age: []
    lastmodified: "2023-11-27T12:15:39Z"
    mac: ENC[AES256_GCM,data:+eXenQit1Ea+Te1svDgVQ7XceKjEmjWLB4MCC/uXIajmVhHJiWRS//vVM8MSfvCsorJkdu/5bcrV9dCajI9AjYiMl4mbauQlNyLAXrczt6D8XY2ahLxu58dyGyZMBdnKWBeg0zk5vy5FOI8GBnnmbHm66SqpXyHjAT9jgFbwKec=,iv:0nngH/hznPfLIbUtyKluvng/g/oF2lfcSAKTHJpAlXY=,tag:5uSUMDdwp+ES3abn5SkwGg==,type:str]
    pgp: []
    unencrypted_suffix: _unencrypted
    version: 3.7.3
